IBM API Connect CVE-2017-1379 Information Disclosure Vulnerability

Bugtraq ID: 99063
Class: Design Error
CVE: CVE-2017-1379
Remote: Yes
Local: No
Published: Jun 14 2017 12:00AM
Updated: Jun 14 2017 12:00AM
Credit: IBM
Vulnerable: IBM API Connect 5.0.7.1
IBM API Connect 5.0.6.0
IBM API Connect 5.0.3.0
IBM API Connect 5.0.2.0
IBM API Connect 5.0.1.0
IBM API Connect 5.0.0.1
IBM API Connect 5.0.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus